[
{"concatenate":"SYBR OPENARRAY FIXED PANEL","partnumber":"Multiple","numberofreactions":2504,"Genes":626,"totalreactions":2504,"Species":"Human","minimum":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
},
{"concatenate":"SYBR OPENARRAY FIXED PANEL","partnumber":"Multiple","numberofreactions":2504,"Genes":626,"totalreactions":2504,"Species":"Mouse","minimum":1,
 "regions":[
   {"region":"NA","prices":[{"countrycode":"USD","value":575},{"countrycode":"CAD","value":1943}]},
   {"region":"EMEA","prices":[{"countrycode":"USD","value":1612},{"countrycode":"EUR","value":1172},{"countrycode":"CHF","value":1769},{"countrycode":"CZK","value":29790},
   {"countrycode":"DKK","value":8557},{"countrycode":"GBP","value":999},{"countrycode":"HUF","value":306897},{"countrycode":"PLN","value":4514},{"countrycode":"NOK","value":10329},
   {"countrycode":"SEK","value":11785},{"countrycode":"ZAR","value":13021}]},
   {"region":"APAC","prices":[{"countrycode":"AUS","value":2101},{"countrycode":"HKD","value":16890},{"countrycode":"USD","value":2030},{"countrycode":"KRW","value":2150000},
   {"countrycode":"NZD","value":2280},{"countrycode":"SGD","value":3364}]}
 ] 
}
]